gdcmImageCodec.h File Reference
`#include "gdcmCodec.h"`
`#include "gdcmPhotometricInterpretation.h"`
`#include "gdcmLookupTable.h"`
`#include "gdcmSmartPointer.h"`
`#include "gdcmPixelFormat.h"`
Include dependency graph for gdcmImageCodec.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::ImageCodec
| ImageCodec. More...

## Namespaces

namespace | gdcm